## gst 0.7.1

=== requirements.txt ===
humanfriendly==4.18
injector==0.18.2
peewee==3.13.1
psutil==5.6.7
PyGObject==3.34.0
pyxdg==0.26
PyYAML==5.3
requests==2.22.0
Rx==3.0.1
