=== debian/changelog ===
gst (0.7.1-0~mx19+1) mx; urgency=medium

  * Debianization for Roberto Leinardi
  * Fixed error when OEM specific DMI type is present on the dmidecode output
  * Fixed Hardware monitor values having up to 15 decimals for some users
  * Fixed Core usage LebelBar changing colors due to default offsets

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 29 Jan 2019 21:02:05 -0400
