=== debian/control ===
Source: gst
Section: utilities
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Roberto Leinardi <@leinardi>
Build-Depends: debhelper (>= 12),
	dh-python,
	meson,
	ninja-build,
	python3-all (>= 3.6),
	python3-setuptools,
	libgtk-3-dev,
	libcairo2-dev,
	gir1.2-appstreamglib-1.0,
	libappstream-glib-dev,
	libappstream-dev,
	libappstream-glib8,
	libgirepository1.0-dev,
	libglib2.0-dev,
X-Python3-Version: >= 3.6
Standards-Version: 4.1.3
Homepage: https://gitlab.com/leinardi/gst

Package: gst
Architecture: any
Depends: ${misc:Depends},
	${python:Depends},
	gobject-introspection,
	gir1.2-gtksource-3.0,
	gir1.2-appindicator3-0.1,
	python3-humanfriendly (>= 4.18),
	python3-injector (>= 0.18.2~),
	python3-gi (>= 3.34),
	python3-gi-cairo,
	python3-peewee (>= 3.13.1),
	python3-psutil,
	python3-requests (>= 2.22.0),
	python3-yaml (>= 5.3),
	python3-rx (>= 3.0.1),
	python3-xdg (>= 0.26),
	appstream-util,
	lm-sensors,
	libaio1,
	libbsd0,
	stress-ng,
	dmidecode,
	fonts-noto-color-emoji
Description: GtkStressTesting (gst)
 GTK system utility designed to stress and monitor various hardware components like CPU and RAM.
